[Bootstrap]
Zip=../../media/OgreCore.zip
[General]
FileSystem=../../media/vehicles/
FileSystem=../../media/objects/
Zip=../../media/pixmaps/skybox.zip
Zip=../../media/pixmaps/baseskybox1.zip
Zip=../../media/pixmaps/skybox2.zip
FileSystem=../../media/pixmaps/
FileSystem=../../media/materials/
FileSystem=../../media/gui/common/
FileSystem=../../media/particles/